Bug 1535354 (CVE-2018-2581) - CVE-2018-2581 Oracle JDK: unspecified vulnerability fixed in 7u171, 8u161, and 9.0.4 (JavaFX)
Summary: CVE-2018-2581 Oracle JDK: unspecified vulnerability fixed in 7u171, 8u161, an...
Status: CLOSED ERRATA
Alias: CVE-2018-2581
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20180116,repor...
Keywords: Security
Depends On: 1535085 1535086 1535087 1535088 1535089 1535090 1535091 1535092
Blocks: 1528235
TreeView+ depends on / blocked
 
Reported: 2018-01-17 08:24 UTC by Tomas Hoger
Modified: 2019-06-08 22:37 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-01-18 22:33:10 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0099 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2018-01-19 02:55:29 UTC
Red Hat Product Errata RHSA-2018:0100 normal SHIPPED_LIVE Important: java-1.7.0-oracle security update 2018-01-19 02:55:56 UTC
Red Hat Product Errata RHSA-2018:1463 None None None 2018-05-15 15:32 UTC
Red Hat Product Errata RHSA-2018:1812 None None None 2018-06-07 16:05 UTC

Description Tomas Hoger 2018-01-17 08:24:59 UTC
Oracle Java SE 7u171, 8u161, and 9.0.4 fixes an unspecified vulnerability in the JavaFX component (CVE-2018-2581).  Upstream has CVSS scored this issue as: 4.7/CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:N/A:N

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html#AppendixJAVA

Comment 1 errata-xmlrpc 2018-01-18 21:59:06 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:0099 https://access.redhat.com/errata/RHSA-2018:0099

Comment 2 errata-xmlrpc 2018-01-18 22:01:17 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:0100 https://access.redhat.com/errata/RHSA-2018:0100

Comment 3 errata-xmlrpc 2018-05-15 15:32:30 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2018:1463 https://access.redhat.com/errata/RHSA-2018:1463

Comment 4 errata-xmlrpc 2018-06-07 16:05:31 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2018:1812 https://access.redhat.com/errata/RHSA-2018:1812


Note You need to log in before you can comment on or make changes to this bug.